/* vim: set foldmethod=syntax:
*/

.__REORDER_CONTAINER__ {
}
.__REORDER_OBJ__ {
	will-change: transform;
}
.__REORDER_OBJ__.__idle__ {
	transition: 0.25s ease transform;
}
.__REORDER_OBJ__.__done__ {
	transition: none;
}
.__REORDER_OBJ__ .__REORDER_DRAG__ {
	cursor:grab;
}
.__REORDER_OBJ__.__dragging__, .__REORDER_OBJ__.__dragging__ .__REORDER_DRAG__ {
	cursor: grabbing;
	z-index: 10000;
}
.__REORDER_OBJ__.__placeholder__ {
	visibility: hidden;
}
